$title	Parameters not included in the data build stream 

*	Parameters not included in the data build stream
parameter	
	esub(g)		Top-level elasticities in production 
	esuba(i)	Elasticity of substitution between imports and domestic production		
	etrne(g)	Elasticity of trannsformation between production for the domestic and export markets
	sigma		Elasticities of substitution
	esub_es(xe)	Elastisicy of substitution between resources and other inputs
	esubghg(g)	Elasticity of substitution between non-CO2 GHGs and emissoins
	tran_y(*)		Household transport income elascity and dervived expenditure share multiplier
	aeei(i,*)	Autonomous energy efficiency improvement multiplier in the use of fossil fuels
	aeei_ely(g)	Autonomous energy efficiency improvement multiplier in the use of electricity	
	aeei_g(i,g)	Autonomous energy efficiency improvement annual growth rate for fossil fuel use 
	aeei_ely_g(g)	Autonomous energy efficiency improvement annual growth rate for electricity use
	ghgt(*)		Carbon emissions in the baseline
	ghgs(*)		Sector specific carbon emissions in the baseline
	cintflag	Carbon Intensity Flag
	cintarget	Carbon Intensity Target
	scenario(*)	Scenario indicator
	policy(pol)	Policy flags and controls - see set pol for definitions of each element		
	fssclim(g)	Flags for specific sectors to indicate the sector coverage of carbon policies
	fssclim_2(g)	Flags for specific sectors to indicate the sector coverage of secondary carbon policies
	feint(g)	Flag for electricity and enegry-intensive sectors
	fres(g)		Flag to indicate electricity sectors included in the renewable electricity standard  
	ffprice(g)	Fossil fuel price index target
	ffmult(i)	Fossil fuel price multiplier
	tsfmult(g)	Multiplier on resource input for technology specific factors in electricity generation 
	ecost(g)	Cost multiplier for electricity sectors with technology-specific factors
	gdpcheck(*)	GDP multiplier imposed and simulated
	tyear	 	Target year for the analysis	
	gdpmult		Growth scalar			
	depre(g)	Geometric capital depreciation rate
	co2scale(i,g)	Scaler for carbon sources used used in sector g
	ghgmult(nco2,g)	Scaler for non-CO2 GHG emissions in forward calibration scenario
	yield(f,g)	Exogenous yield factor;

*	Parameters for reporting
parameter
	GDP		Gross Domestic Product - billions of 2011 dollars 
	Emissions(*,*)	CO2e emissions by sector - million metric tons of CO2
	Emissbyfuel(fe,*)	CO2 emissions by sector and by fuel - million metric tons of CO2
	PDY(i)		Price of domestically produced commodities
	DY(i)		Domestic output by commodity
	MY(i)		Imports by commodity
	AY(i)		Armington aggregate - domestic consumption by commodity
	XY(i)		Exports by commodity
	intermediate(i,g)	Itermedite input usage by sector
	PrimEnergy(*)	Primary energy consumption - mtoe
	Electricity(*) Electricity production - TWh
	Elec_cons(*)	Electricity consumption - TWh
	mtoe_TWh	Scalar to convert mtoe to TWh /11.63/		
	mtoe_boe	Scalar to convert mtoe to barrels of oil equivalent /7330000/	
	EnegryPrice(*)	Energy pirces | 2011$ per kWh
	nuceff		Efficiency conversion of nuclear electricity /0.33/
	Welfare		Welfare index
	gdpbase		Base levels of the GDP multiplier
	gdp_store	Parameter to store the reference value of the GDP multiplier
	ffmult_store(g)	Parameter to store fossil fuel price multipliers
	ffmult_ref(g)	Fossil fule endowment multipliers from the reference
	refghg(*,*)	Reference CO2e emissions - million metric tons
	checkele(*,ele)	Electricity check
	CINTENSITY(*)	Carbon intensity in metric tons of CO2 per thousand USD (2011)
	CONSUMPTION(*)	Consumpton
	co2price	Carbon price or tax - 2011$ per metric ton of CO2
	co2price_2	Carbon price or tax in the secondaru ets - 2011$ per metric ton of CO2
	hhtrn(*)	Reporting variables for household transportation involving new vehciles
	shh_total(*)	Share of aggregates in transportation from new cars
	shh_pt_oil(*)	Share of aggregates in powertrain-oil aggregate;

