$title	Sets for the single country model 

*	Core sets are defined in load.gms

set	xe(g)	Fossil fuels /col, cru, gas/
	xei(i)  Fossil fuels /col, cru, gas/
	fe(i)	Final Energy Input except electricity /col, oil, gas/
	ele(i)	Electricity sectors /ecoa, egas, eoil, enuc, ehyd, ewin, esol, eoth/
	elea(g)	Electricity sectors /ecoa, egas, eoil, enuc, ehyd, ewin, esol, eoth/
	etsf(g)	Electricity sectors with technology specific factors /enuc, ehyd, ewin, esol, eoth, eoil/
	efos(g)	Electricity sectors without technology spefific factors: fossil-based /ecoa, egas/
	efosi(i) Electricity sectors without technology spefific factors: fossil-based /ecoa, egas/
	enf(g)	Electricity - non fossil /enuc, ehyd, ewin, esol, eoth, eoil/
	enfi(i)	Electricity - non fossil /enuc, ehyd, ewin, esol, eoth, eoil/
	tnd(i)	Transmission and distribution /TnD/
	en(i)	Final energy including TnD: fe+ele /col, oil, gas, ecoa, egas, eoil, enuc, ehyd, ewin, esol, eoth/
	fte(i)	Final energy including TnD: fe+ele+tnd /col, oil, gas, ecoa, egas, eoil, enuc, ehyd, ewin, esol, eoth, TnD/
	agr(g)	Agricultural sectors /agr/
	cons(g)	Consumption sectors  /c, g, i/
	res(f)	Resource factor /res/
	lnd(f)	Land factor	/lnd/
	cs(i)	Carbon sources /col, oil, gas, cru/
	trn(i)	Commercial transportatoin sectors /trn/
	enes(i)	Energy Sources /col, oil, gas, cru, ecoa, egas, eoil, enuc, ehyd, ewin, esol, eoth/;

set	pol	Policies /
		res	"Renewable electricity standard  - minimum proportion of renewable electricity production in total electrtcity production"
		fclim	"Flag for a cap-and-trade policy on CO2 emissions"
		fclim_2	"Flag for a secondary cap-and-trade policy on CO2 emissions"
		clim	"Limit on CO2 emissions under a cap-and-trade policy - million metric tons"
		clim_2	"Limit on CO2 emissions under a secondary cap-and-trade policy - million metric tons"
		pets	"Partial ets to target a broader reduction in emissions"
		fctax	"Flag for a CO2 tax"
		ctax	"CO2 tax - billions of 2011$ dollars per million metric tons of CO2"
		ctax0	"CO2 tax - 2011$ per million metric ton of CO2"
		fnco2	"Flag to include non-CO2 emissions in the cap-and-trade policy"
		fnco2_2	"Flag to include non-CO2 emissions in the secondary cap-and-trade policy"		
		tco2	"Flag to turn on trade in permits between the primary and secondary ETS policies"
		limit_lambda "Limit on trade between domestic ETS policies - outside permits as a proportoion of allowed emissions"
		limit_alpha "Limit on trade between domestic ETS policies - model parameter"
		foffset	"Flag to turn on the use of international offsets"
		poffset "Specify the price of international offsets"
		qoffset "Specify the quantity of offsets per dolloar of foreign exchange"
		offset_prop "maximum proportion of outside permits from international offsets"
		f_fecon "Flag for fuel economy standard"
		f_alpha "Fuel economy standard - value of alpha"
		dig_ws	"Scaler for the impact of digitlization on the wind and solar fixed factor"
		dig_aeei "Scaler for the impact of digitlization on the kle in electricity generation"/;

alias (r,s), (i,j), (g,gg);

